跳至主內容

IBM WebSphere Application Server 多個漏洞

發佈日期: 2022年02月21日 1177 觀看次數

風險: 中度風險

類型: 伺服器 - 互聯網應用伺服器

類型: 互聯網應用伺服器

於 IBM WebSphere Application Server 發現多個漏洞。遠端使用者可利用此漏洞,於目標系統觸發遠端執行程式碼、洩露敏感資料及資料篡改。


影響

  • 遠端執行程式碼
  • 資料洩露
  • 篡改

受影響之系統或技術

  • IBM WebSphere Application Server Liberty 17.0.0.3 至 21.0.0.12
  • IBM WebSphere Application Server version 9.0.0.0 至 9.0.5.10
  • IBM WebSphere Application Server version 8.5.0.0 至 8.5.5.20
  • IBM WebSphere Application Server version 8.0.0.0 至 8.0.0.15
  • IBM WebSphere Application Server version 7.0.0.0 至 7.0.0.45

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結